{% extends 'rechnungstool/base.html' %}

{% block title %}
SAP-Upload | {{ block.super }}
{% endblock %}

{% block content %}
    <h3>SAP CSV Upload</h3>
    <p>
    Upload erfolgreich mit {{ already_present_rows }} bereits vorhandenen und {{ new_rows }} neuen Buchungen. Insgesamt wurden {{ modified_rows }} Buchungen verändert.
    </p>
{% endblock %}
